@import url("https://fonts.googleapis.com/css?family=Nunito:300,300i,700");
@import url("https://fonts.googleapis.com/css?family=Merriweather:300,300i,700");
html,
body {
  padding: 0;
  margin: 0;
  position: relative; }

body {
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 140%;
  font-style: normal; }

.readTxt p {
  font-family: 'Merriweather', serif;
  font-weight: 300; }

@media (min-width: 400px) {
  body {
    font-size: 18px;
    line-height: 150%; } }

h1 {
  font-size: 2em;
  line-height: 150%;
  font-weight: 700; }

h2 {
  font-size: 1.2em;
  line-height: 150%;
  font-weight: 700; }

h3 {
  font-size: 1em;
  line-height: 150%;
  font-weight: 700; }

.grid-cards {
  display: flex;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: 1fr; }

.grid-cards > * {
  flex-basis: calc(100% - 3em);
  margin: 0 1em 1em 0;
  box-sizing: border-box; }

@media (min-width: 400px) {
  .grid-cards {
    grid-template-columns: 1fr 1fr; }
  .grid-cards > * {
    flex-basis: calc(50% - 3em); } }

@media (min-width: 700px) {
  .grid-cards {
    grid-template-columns: 1fr 1fr 1fr 1fr; }
  .grid-cards > * {
    flex-basis: calc(25% - 3em); } }

.grid-cards > * {
  border-radius: 3px;
  border: 1px solid #ccc;
  background-color: #fff; }

.card-content {
  padding: .5em; }

a {
  text-decoration: none;
  color: #0087d4; }

.alignleft {
  float: left;
  margin: 0em 1em 0em -2em; }

.alignright {
  float: right;
  margin: 0em -2em 0em 1em; }

.aligncenter {
  width: calc(100% + 2em);
  height: auto;
  margin: .5em -1em .5em -1em; }

.wp-caption-text {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
  margin-top: -.3em;
  color: #999; }

.pagination {
  font-size: .7em; }

.pagination a {
  border: 1px solid #d0d0d0;
  padding: .2em  .3em;
  margin-left: .5em; }

.current {
  border: 1px solid #999;
  background-color: #999;
  padding: .2em  .3em;
  margin-left: .5em;
  color: #fff; }

.smallGrey {
  font-size: .8em;
  color: #999; }

code {
  width: 100%;
  padding: 1em;
  margin: 0 -1em;
  background-color: #e6e6e6; }

.light-grey-bg {
  background-color: #ececec; }

.tag {
  font-size: .7em;
  color: #bbbbbb;
  display: flex;
  flex-wrap: wrap;
  width: auto; }

.facetSelected {
  background-color: #4d4d4d;
  color: #fff;
  margin-right: 1em;
  border-radius: 3px;
  font-size: .7em;
  padding: .1em .3em; }
